lapacke_dbdsvdx_work.c(3)

NAME
lapacke_dbdsvdx_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_dbdsvdx_work (int matrix_layout, char uplo, char jobz, char range, lapack_int n, double *d, double *e, double vl, double vu, lapack_int il, lapack_int iu, lapack_int *ns, double *s, double *z, lapack_int ldz, double *work, lapack_int *iwork)

Function Documentation

  lapack_int LAPACKE_dbdsvdx_work (int matrix_layout, char uplo, char jobz, char range, lapack_int n, double * d, double * e, double vl, double vu, lapack_int il, lapack_int iu, lapack_int * ns, double * s, double * z, lapack_int ldz, double * work, lapack_int * iwork)

Definition at line 36 of file lapacke_dbdsvdx_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.